Subject: ? Recording 2 party conf w vcr

From: Richard Core <[email-masked]>
Date: Thu, 12 Dec 1996 13:58:57 -0800 (PST)

I am trying to record a 2 party conference with MBone VCR v1.3a02.  
Audio and video are WAY out of sync.

VCR runs on 1 machine.  It is set up to record 1 audio and 1 video channel.

The 2 parties are on seperate machines using vic-v2.8/vat-v4.0b2
All are using a mcast addredd TTL 15.
I'm using vic -I 440  (LBL Conf Bus mode) and know nothing about it.
Using push-to-talk in vat which is supposed to speaker switch video?

I am seeing audio as I would expect upon playback with VCR.
Video for the 2 speakers seems to be crammed to the front of the video file
upon playback, way in front of the audio (which seems to be correctly in time
with the actually talking during the record process.

Am I seeing a VCR bug or am I using the vic/vat tools incorrectly, or what?

ANy one have direct experience with MBone VCR in this situation.

Thanks for any help...
Rich

   -----------------------
     @NTT S/W Labs Palo Alto 
    +1 415 833 3610
    +1 415 326 1878
    [email-masked]